\begin{table}[htbp]
\centering
\begin{tabular}{|l|r|r|}
	\hline
	\textit{Fabricante}               &                     NVIDIA &                     NVIDIA \\ \hline
	\textit{Modelo}                   &        \textbf{Tesla P100} &         \textbf{Tesla K80} \\ \hline\hline
	\textit{GFlops}                   &                      4,700 &                      2,910 \\ \hline
	\textit{Memoria incorporada (GB)} &                         16 &                         24 \\ \hline
	\textit{Número procesadores}      &                      3,500 &                      4,992 \\ \hline
	\textit{Watts}                    &                        300 &                        300 \\ \hline
	\textit{GFlops/Watt}              &                      15.67 &                       9.70 \\ \hline
	\textit{Precio unitario}          & \$\hspace*{\fill} 6,500.00 & \$\hspace*{\fill} 2,155.00 \\ \hline
	\textit{Dólares/GFlops}           &     \$\hspace*{\fill} 1.38 &     \$\hspace*{\fill} 0.74 \\ \hline
\end{tabular}
\caption{Características de las tarjetas gráficas escogidas para los servidores.}
\label{tab:GPUs}
\end{table}